<div>
  <mat-card>  This is Single Page Application, All data is refreshing automatically, you dont need refresh the page</mat-card>
</div>
<img src="assets/btn_google_signin_light_pressed_web.png" alt="signin with google" (click)="doLogin()"/>
